// creator  : weidu.exe (version 23100)
// argument : ADDY.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~ADDY~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #9641 /* ~It seems that I have been proven wrong mere seconds after I've spoken. Perhaps you do not deserve my support.  I shall have to consider my place in this party.~ */
  IF ~~ THEN REPLY #9643 /* ~Is there something there inside you that belies more than the cursory social obligations? Something more intimate?~ */ GOTO 1
  IF ~~ THEN REPLY #9644 /* ~Perhaps, Viconia. I've got needs past the ones for hearth and home you know.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #9645 /* ~I don't know about that, Viconia. I've got my doubts.~ */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #9647 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #9646 /* ~Without a doubt, you are the most noble person I have ever met.  Your good deeds shall be lauded always and I am proud to serve beneath you.  Bravo!  You are an inspiration to me.~ [MAZZY71] */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #9647 /* ~~ */ EXIT
END
